@echo off

rem L1 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof bf        -o prof_L1_0bin.csv    -edgeLine 0 -bootforce
rem   arg: -prof opencv 0  -o prof_L1_1eigen.csv  -edgeLine 0 -bootforce
rem   arg: -prof opencv 1  -o prof_L1_2harris.csv -edgeLine 0 -bootforce
rem   arg: -prof opencv 2  -o prof_L1_3fast.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 3  -o prof_L1_4star.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 6  -o prof_L1_5mser.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 7  -o prof_L1_6orb.csv    -edgeLine 0 -bootforce
rem   arg: -prof opencv 11 -o prof_L1_7brisk.csv  -edgeLine 0 -bootforce
rem   load
rem       >>> time
rem       >>> SimVal_histgram  (-bootforce)

rem E1 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof bf        -o prof_E1_0bin.csv    -edgeLine 1000
rem   arg: -prof opencv 0  -o prof_E1_1eigen.csv  -edgeLine 1000
rem   arg: -prof opencv 1  -o prof_E1_2harris.csv -edgeLine 1000
rem   arg: -prof opencv 2  -o prof_E1_3fast.csv   -edgeLine 1000
rem   arg: -prof opencv 3  -o prof_E1_4star.csv   -edgeLine 1000
rem   arg: -prof opencv 6  -o prof_E1_5mser.csv   -edgeLine 1000
rem   arg: -prof opencv 7  -o prof_E1_6orb.csv    -edgeLine 1000
rem   arg: -prof opencv 11 -o prof_E1_7brisk.csv  -edgeLine 1000
rem   load
rem       >>> Edge-Relation

rem S1 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof bf        -save prof_S1_0bin.simg    -edgeLine 0 -noSummary
rem   arg: -prof opencv 0  -save prof_S1_1eigen.simg  -edgeLine 0 -noSummary
rem   arg: -prof opencv 1  -save prof_S1_2harris.simg -edgeLine 0 -noSummary
rem   arg: -prof opencv 2  -save prof_S1_3fast.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 3  -save prof_S1_4star.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 6  -save prof_S1_5mser.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 7  -save prof_S1_6orb.simg    -edgeLine 0 -noSummary
rem   arg: -prof opencv 11 -save prof_S1_7brisk.simg  -edgeLine 0 -noSummary
rem   save
rem     - data_101
rem       >>> saveFileSize


rem L2 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17  -o prof_L2_m17.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 18  -o prof_L2_m18.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 19  -o prof_L2_m19.csv   -edgeLine 0 -bootforce
rem   load
rem       >>> time
rem       >>> SimVal_histgram  (-bootforce)

rem E2 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17  -o prof_E2_m17.csv   -edgeLine 1000
rem   arg: -prof opencv 18  -o prof_E2_m18.csv   -edgeLine 1000
rem   arg: -prof opencv 19  -o prof_E2_m19.csv   -edgeLine 1000
rem   load
rem       >>> Edge-Relation

rem S2 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17  -save prof_S2_m17.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 18  -save prof_S2_m18.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 19  -save prof_S2_m19.simg   -edgeLine 0 -noSummary
rem   save
rem     - data_101
rem       >>> saveFileSize


rem L3 --------------------------------------------------
rem   simg_thread1_sv9.ini; SimVal[0.9 1.0], N-Thread=1
rem   simg_thread1_sv8.ini; SimVal[0.8 1.0], N-Thread=1
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   simg_thread1_sv6.ini; SimVal[0.6 1.0], N-Thread=1
rem   simg_thread1_sv5.ini; SimVal[0.5 1.0], N-Thread=1
rem   simg_thread1_sv4.ini; SimVal[0.4 1.0], N-Thread=1
rem   simg_thread1_sv3.ini; SimVal[0.3 1.0], N-Thread=1
rem   simg_thread1_sv2.ini; SimVal[0.2 1.0], N-Thread=1
rem   arg: -prof opencv 17 -o prof_L3_sv9.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv8.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv7.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv6.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv5.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv4.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv3.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv2.csv -edgeLine 0 -noSummary
rem     - mode17
rem       >>> time



rem L4 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17 -o prof_L4_HDD.csv -edgeLine 0 -noSummary
rem   load
rem     - USB3-HDD
rem       >>> time




rem L5 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17 -o prof_L5_001.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_002.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_004.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_008.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_016.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_032.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_064.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_128.csv -edgeLine 0 -noSummary
rem   load
rem     - data_265_00100
rem     - data_265_00200
rem     - data_265_00400
rem     - data_265_00800
rem     - data_265_01600
rem     - data_265_03200
rem     - data_265_06400
rem     - data_265_12800
rem       >>> time

rem R5 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17 -edgeLine 0 -noSummary
rem   load
rem     - data_265_00100
rem     - data_265_00200
rem     - data_265_00400
rem     - data_265_00800
rem     - data_265_01600
rem     - data_265_03200
rem     - data_265_06400
rem     - data_265_12800
rem       >>> resource paformance; cpu,mem,hdd

rem S5 --------------------------------------------------
rem   simg_thread1_sv7.ini ; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17  -save prof_S5_10-2.simg -edgeLine 0 -noSummary
rem   arg: -prof opencv 17  -save prof_S5_10-3.simg -edgeLine 0 -noSummary
rem   arg: -prof opencv 17  -save prof_S5_10-4.simg -edgeLine 0 -noSummary
rem   save
rem     - data_265_100
rem     - data_265_1k
rem     - data_265_10k
rem       >>> saveFileSize



rem L6 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   simg_thread2_sv7.ini; SimVal[0.7 1.0], N-Thread=2
rem   simg_thread3_sv7.ini; SimVal[0.7 1.0], N-Thread=3
rem   simg_thread4_sv7.ini; SimVal[0.7 1.0], N-Thread=4
rem   simg_thread5_sv7.ini; SimVal[0.7 1.0], N-Thread=5
rem   simg_thread6_sv7.ini; SimVal[0.7 1.0], N-Thread=6
rem   simg_thread8_sv7.ini; SimVal[0.7 1.0], N-Thread=8
rem   simg_thread10_sv7.ini; SimVal[0.7 1.0], N-Thread=10
rem   arg: -prof opencv 17 -o prof_L6_thread1.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread2.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread3.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread4.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread5.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread6.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread8.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread104.csv -edgeLine 0 -noSummary
rem   load
rem       >>> time

rem R6 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   simg_thread2_sv7.ini; SimVal[0.7 1.0], N-Thread=2
rem   simg_thread3_sv7.ini; SimVal[0.7 1.0], N-Thread=3
rem   simg_thread4_sv7.ini; SimVal[0.7 1.0], N-Thread=4
rem   arg: -prof opencv 17 -edgeLine 0 -noSummary
rem   load
rem       >>> resource paformance; cpu,mem,hdd


@echo on




rem # ######################################################################
rem # ######################################################################
rem # ######################################################################
rem # ######################################################################

set CDIR=%~dp0

call __prof_env.bat

rem set BIN=..\simg\simg\debug\simg.exe
rem 
rem set DTDIR=C:\z_img_samp\_101_ObjectCategories
rem rem set DTDIR=C:\z_img_samp\_101_ObjectCategories\airplanes
rem 
rem set DTDIR_HDD=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories
rem rem set DTDIR_HDD=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories\airplanes
rem 
rem set DTDIR_001=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories
rem set DTDIR_010=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories
rem set DTDIR_100=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories
rem 
rem set DTDIR_001=C:\z_img_samp\_256_00100
rem set DTDIR_002=C:\z_img_samp\_256_00200
rem set DTDIR_004=C:\z_img_samp\_256_00400
rem set DTDIR_008=C:\z_img_samp\_256_00800
rem set DTDIR_016=C:\z_img_samp\_256_01600
rem set DTDIR_032=C:\z_img_samp\_256_03200
rem set DTDIR_064=C:\z_img_samp\_256_06400
rem set DTDIR_128=C:\z_img_samp\_256_12800
rem 
rem rem set DTDIR=C:\data\prj_svn\Qt\z_samp\101_ObjectCategories\airplanes
rem 
rem set PAUSE_=pause


rem rem pL1 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof bf        -o prof_L1_0bin.csv    -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 0  -o prof_L1_1eigen.csv  -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 1  -o prof_L1_2harris.csv -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 2  -o prof_L1_3fast.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 3  -o prof_L1_4star.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 6  -o prof_L1_5mser.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 7  -o prof_L1_6orb.csv    -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 8  -o prof_L1_7brisk.csv  -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 4  -o prof_L1_8sift.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 5  -o prof_L1_9surf.csv   -edgeLine 0 -bootforce
rem rem   load
rem rem       >>> time
rem rem       >>> SimVal_histgram  (-bootforce)
rem 
rem echo pL1
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_0bin_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_0bin_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_0bin_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_1eigen_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_1eigen_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_1eigen_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_2harris_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_2harris_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_2harris_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_3fast_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_3fast_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_3fast_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_4star_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_4star_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_4star_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_5mser_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_5mser_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_5mser_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_6orb_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_6orb_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_6orb_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_7brisk_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_7brisk_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_7brisk_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_8sift_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_8sift_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_8sift_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1_9surf_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_9surf_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1_9surf_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 

rem 
rem rem pL2 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17  -o prof_L2_m17.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 18  -o prof_L2_m18.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 19  -o prof_L2_m19.csv   -edgeLine 0 -bootforce
rem rem   load
rem rem       >>> time
rem rem       >>> SimVal_histgram  (-bootforce)
rem 
rem echo pL2
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L2_m17_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2_m17_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2_m17_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 18 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L2_m18_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2_m18_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2_m18_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 19 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L2_m19_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2_m19_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2_m19_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem rem pL3 --------------------------------------------------
rem rem   simg_thread1_sv9.ini; SimVal[0.9 1.0], N-Thread=1
rem rem   simg_thread1_sv8.ini; SimVal[0.8 1.0], N-Thread=1
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   simg_thread1_sv6.ini; SimVal[0.6 1.0], N-Thread=1
rem rem   simg_thread1_sv5.ini; SimVal[0.5 1.0], N-Thread=1
rem rem   simg_thread1_sv4.ini; SimVal[0.4 1.0], N-Thread=1
rem rem   simg_thread1_sv3.ini; SimVal[0.3 1.0], N-Thread=1
rem rem   simg_thread1_sv2.ini; SimVal[0.2 1.0], N-Thread=1
rem rem   arg: -prof opencv 17 -o prof_L3_sv9.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L3_sv8.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L3_sv7.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L3_sv6.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L3_sv5.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L3_sv4.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L3_sv3.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L3_sv2.csv -edgeLine 0 -noSummary
rem rem     - mode17
rem rem       >>> time
rem 
rem echo pL3
rem     set ARG1=-ini simg_thread1_sv9.ini
rem 
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3_sv9_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv9_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv9_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv8.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3_sv8_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv8_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv8_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3_sv7_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv7_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv7_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv6.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3_sv6_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv6_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv6_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv5.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3_sv5_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv5_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv5_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv4.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3_sv4_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv4_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv4_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv3.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3_sv3_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv3_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv3_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem rem ------------------------------------------------------------

rem rem pL3 --------------------------------------------------
rem echo L3
rem     set ARG1=-ini simg_thread1_sv2.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3_sv2_1b.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv2_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3_sv2_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%



rem pL4 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17 -o prof_L4_HDD.csv -edgeLine 0 -noSummary
rem   load
rem     - USB3-HDD
rem       >>> time


rem echo pL4
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR_HDD%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L4_HDD_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L4_HDD_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L4_HDD_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 


rem rem pL5 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   load
rem rem     - data_265_00100
rem rem     - data_265_00200
rem rem     - data_265_00400
rem rem     - data_265_00800
rem rem     - data_265_01600
rem rem     - data_265_03200
rem rem     - data_265_06400
rem rem     - data_265_12800
rem rem       >>> time
rem 
rem echo pL5
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR_001%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_001_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_001_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_001_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_002%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_002_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_002_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_002_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_004%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_004_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_004_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_004_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_008%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_008_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_008_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_008_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_016%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_016_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_016_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_016_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_032%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_032_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_032_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_032_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_064%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_064_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_064_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_064_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_128%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_128_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_128_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5_128_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%


rem echo pL5
rem 
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR_001%   -edgeLine 0 -noSummary
rem     set ARG2=-prof opencv 17 %DTDIR_004%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_004_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_008%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_008_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_016%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_016_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_032%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_032_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_064%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_064_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_128%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5_128_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem rem pL6 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   simg_thread2_sv7.ini; SimVal[0.7 1.0], N-Thread=2
rem rem   simg_thread3_sv7.ini; SimVal[0.7 1.0], N-Thread=3
rem rem   simg_thread4_sv7.ini; SimVal[0.7 1.0], N-Thread=4
rem rem   simg_thread5_sv7.ini; SimVal[0.7 1.0], N-Thread=5
rem rem   simg_thread6_sv7.ini; SimVal[0.7 1.0], N-Thread=6
rem rem   simg_thread8_sv7.ini; SimVal[0.7 1.0], N-Thread=8
rem rem   simg_thread10_sv7.ini; SimVal[0.7 1.0], N-Thread=10
rem rem   arg: -prof opencv 17 -o prof_L6_thread1.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L6_thread2.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L6_thread3.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L6_thread4.csv -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17 -o prof_L6_thread6.csv -edgeLine 0 -noSummary
rem rem   load
rem rem       >>> time
rem 
rem echo pL6
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6_thread1_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread1_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread1_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread2_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6_thread2_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread2_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread2_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread3_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6_thread3_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread3_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread3_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread4_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6_thread4_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread4_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread4_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread5_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6_thread5_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread5_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread5_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread6_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6_thread6_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread6_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread6_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread8_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6_thread8_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread8_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread8_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread10_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6_thread10_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread10_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6_thread10_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem rem pR5 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17 -edgeLine 0 -noSummary -sleepEnd 10
rem rem   load
rem rem     - data_265_00100
rem rem     - data_265_00200
rem rem     - data_265_00400
rem rem     - data_265_00800
rem rem     - data_265_01600
rem rem     - data_265_03200
rem rem     - data_265_06400
rem rem     - data_265_12800
rem rem       >>> resource paformance; cpu,mem,hdd
rem 
rem echo pR5
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR_001%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_002%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_004%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_008%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_016%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_032%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_064%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_128%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem 
rem rem pR6 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   simg_thread2_sv7.ini; SimVal[0.7 1.0], N-Thread=2
rem rem   simg_thread3_sv7.ini; SimVal[0.7 1.0], N-Thread=3
rem rem   simg_thread4_sv7.ini; SimVal[0.7 1.0], N-Thread=4
rem rem   simg_thread5_sv7.ini; SimVal[0.7 1.0], N-Thread=5
rem rem   simg_thread6_sv7.ini; SimVal[0.7 1.0], N-Thread=6
rem rem   simg_thread8_sv7.ini; SimVal[0.7 1.0], N-Thread=8
rem rem   simg_thread10_sv7.ini; SimVal[0.7 1.0], N-Thread=10
rem rem   arg: -prof opencv 17 -edgeLine 0 -noSummary
rem rem   load
rem rem       >>> resource paformance; cpu,mem,hdd
rem 
rem echo pR6
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread2_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread3_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread4_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread5_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread6_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread8_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread10_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem     %PAUSE_%

 rem # ######################################################################
 rem # ######################################################################

    set ARGZ1=-ini simg_thread4_sv7.ini
    set ARGZ2=-prof bf %DTDIRZ% -edgeLine 0 -noSummary  -sleepEnd 10
rem %BIN% %ARGZ1% %ARGZ2%

rem pL1d --------------------------------------------------
rem 
rem echo pL1d
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_0bin_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_0bin_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_0bin_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_1eigen_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_1eigen_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_1eigen_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_2harris_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_2harris_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_2harris_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_3fast_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_3fast_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_3fast_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_4star_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_4star_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_4star_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_5mser_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_5mser_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_5mser_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_6orb_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_6orb_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_6orb_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_7brisk_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_7brisk_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_7brisk_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_8sift_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_8sift_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_8sift_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1d_9surf_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_9surf_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1d_9surf_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 


rem rem pL2d --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17  -o prof_L2d_m17.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 18  -o prof_L2d_m18.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 19  -o prof_L2d_m19.csv   -edgeLine 0 -bootforce
rem 
rem echo pL2d
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L2d_m17_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2d_m17_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2d_m17_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 18 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L2d_m18_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2d_m18_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2d_m18_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 19 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L2d_m19_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2d_m19_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2d_m19_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 


rem rem pL3d --------------------------------------------------
rem rem   simg_thread1_sv9.ini; SimVal[0.9 1.0], N-Thread=1
rem rem   simg_thread1_sv8.ini; SimVal[0.8 1.0], N-Thread=1
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   simg_thread1_sv6.ini; SimVal[0.6 1.0], N-Thread=1
rem rem   simg_thread1_sv5.ini; SimVal[0.5 1.0], N-Thread=1
rem rem   simg_thread1_sv4.ini; SimVal[0.4 1.0], N-Thread=1
rem rem   simg_thread1_sv3.ini; SimVal[0.3 1.0], N-Thread=1
rem rem   simg_thread1_sv2.ini; SimVal[0.2 1.0], N-Thread=1
rem 
rem echo pL3d
rem     set ARG1=-ini simg_thread1_sv9.ini
rem 
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3d_sv9_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv9_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv9_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv8.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3d_sv8_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv8_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv8_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3d_sv7_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv7_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv7_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv6.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3d_sv6_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv6_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv6_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv5.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3d_sv5_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv5_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv5_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv4.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3d_sv4_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv4_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv4_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv3.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3d_sv3_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv3_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3d_sv3_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem rem ------------------------------------------------------------


rem 
rem rem pL5d --------------------------------------------------
rem echo pL5d
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR_001%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5d_001_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_001_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_001_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_002%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5d_002_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_002_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_002_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_004%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5d_004_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_004_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_004_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_008%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5d_008_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_008_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_008_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_016%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5d_016_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_016_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_016_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_032%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5d_032_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_032_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_032_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_064%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5d_064_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_064_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_064_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_128%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5d_128_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_128_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5d_128_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%


rem rem pL6d --------------------------------------------------
rem echo pL6d
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6d_thread1_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread1_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread1_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread2_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6d_thread2_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread2_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread2_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread3_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6d_thread3_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread3_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread3_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread4_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6d_thread4_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread4_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread4_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread5_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6d_thread5_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread5_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread5_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread6_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6d_thread6_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread6_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread6_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread8_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6d_thread8_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread8_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread8_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread10_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6d_thread10_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread10_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6d_thread10_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
 
 
rem rem  rem pL3 --------------------------------------------------
rem rem  echo L3
rem rem      set ARG1=-ini simg_thread1_sv2.ini
rem rem      set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem rem      set  OUT=-o prof_L3_sv2_1b.csv
rem rem      echo ClearCache!!
rem rem rem     %PAUSE_%
rem rem rem     %BIN% %ARG1% %ARG2% %OUT%
rem rem      set  OUT=-o prof_L3_sv2_2.csv
rem rem      echo ClearCache!!
rem rem      %PAUSE_%
rem rem      %BIN% %ARG1% %ARG2% %OUT%
rem rem      set  OUT=-o prof_L3_sv2_3.csv
rem rem      echo ClearCache!!
rem rem      %PAUSE_%
rem rem      %BIN% %ARG1% %ARG2% %OUT%
rem  


rem pL1g --------------------------------------------------
rem 
rem echo pL1g
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1g_0bin_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%



rem  rem # ######################################################################
rem  rem # ######################################################################
rem  rem # ######################################################################
rem 
rem     set ARGZ1=-ini simg_thread4_sv7.ini
rem     set ARGZ2=-prof bf %DTDIRZ% -edgeLine 0 -noSummary  -sleepEnd 10
rem rem %BIN% %ARGZ1% %ARGZ2%
rem 
rem pL1i --------------------------------------------------
rem 
rem echo pL1i
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_0bin_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_0bin_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_0bin_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_1eigen_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_1eigen_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_1eigen_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_2harris_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_2harris_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_2harris_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_3fast_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_3fast_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_3fast_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_4star_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_4star_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_4star_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_5mser_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_5mser_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_5mser_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_6orb_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_6orb_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_6orb_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_7brisk_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_7brisk_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_7brisk_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_8sift_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_8sift_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_8sift_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1i_9surf_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_9surf_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1i_9surf_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem 
rem rem pL2i --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17  -o prof_L2i_m17.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 18  -o prof_L2i_m18.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 19  -o prof_L2i_m19.csv   -edgeLine 0 -bootforce
rem 
rem echo pL2i
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L2i_m17_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2i_m17_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2i_m17_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 18 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L2i_m18_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2i_m18_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2i_m18_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 19 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L2i_m19_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2i_m19_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L2i_m19_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem 
rem rem pL3i --------------------------------------------------
rem rem   simg_thread1_sv9.ini; SimVal[0.9 1.0], N-Thread=1
rem rem   simg_thread1_sv8.ini; SimVal[0.8 1.0], N-Thread=1
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   simg_thread1_sv6.ini; SimVal[0.6 1.0], N-Thread=1
rem rem   simg_thread1_sv5.ini; SimVal[0.5 1.0], N-Thread=1
rem rem   simg_thread1_sv4.ini; SimVal[0.4 1.0], N-Thread=1
rem rem   simg_thread1_sv3.ini; SimVal[0.3 1.0], N-Thread=1
rem rem   simg_thread1_sv2.ini; SimVal[0.2 1.0], N-Thread=1
rem 
rem echo pL3i
rem     set ARG1=-ini simg_thread1_sv9.ini
rem 
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3i_sv9_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv9_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv9_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv8.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3i_sv8_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv8_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv8_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3i_sv7_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv7_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv7_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv6.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3i_sv6_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv6_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv6_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv5.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3i_sv5_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv5_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv5_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv4.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3i_sv4_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv4_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv4_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread1_sv3.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L3i_sv3_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv3_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L3i_sv3_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem rem ------------------------------------------------------------
rem 
rem 
rem 
rem rem pL5i --------------------------------------------------
rem echo pL5i
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR_001%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5i_001_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_001_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_001_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_002%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5i_002_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_002_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_002_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_004%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5i_004_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_004_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_004_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_008%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5i_008_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_008_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_008_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_016%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5i_016_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_016_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_016_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_032%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5i_032_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_032_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_032_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_064%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5i_064_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_064_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_064_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_128%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L5i_128_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_128_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L5i_128_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem rem pL6i --------------------------------------------------
rem echo pL6i
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6i_thread1_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread1_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread1_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread2_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6i_thread2_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread2_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread2_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread3_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6i_thread3_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread3_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread3_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread4_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6i_thread4_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread4_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread4_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread5_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6i_thread5_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread5_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread5_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread6_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6i_thread6_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread6_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread6_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread8_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6i_thread8_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread8_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread8_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG1=-ini simg_thread10_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L6i_thread10_1.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread10_2.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L6i_thread10_3.csv
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem  

rem  rem # ######################################################################
rem  rem # ######################################################################
rem  

rem echo pL4i
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR_HDD%   -edgeLine 0 -noSummary
rem 
rem     set  OUT=-o prof_L4i_HDD_1.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L4i_HDD_2.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L4i_HDD_3.csv
rem     echo ClearCache!!
rem     %PAUSE_%
rem     %BIN% %ARG1% %ARG2% %OUT%


rem  rem # ######################################################################
rem  rem # ######################################################################
rem  

rem rem pR5 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17 -edgeLine 0 -noSummary -sleepEnd 10
rem rem   load
rem rem     - data_265_00100
rem rem     - data_265_00200
rem rem     - data_265_00400
rem rem     - data_265_00800
rem rem     - data_265_01600
rem rem     - data_265_03200
rem rem     - data_265_06400
rem rem     - data_265_12800
rem rem       >>> resource paformance; cpu,mem,hdd
rem 
rem echo pR5
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR_001%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_002%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_004%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_008%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_016%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_032%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_064%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_128%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 



rem rem pR6 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   simg_thread2_sv7.ini; SimVal[0.7 1.0], N-Thread=2
rem rem   simg_thread3_sv7.ini; SimVal[0.7 1.0], N-Thread=3
rem rem   simg_thread4_sv7.ini; SimVal[0.7 1.0], N-Thread=4
rem rem   simg_thread5_sv7.ini; SimVal[0.7 1.0], N-Thread=5
rem rem   simg_thread6_sv7.ini; SimVal[0.7 1.0], N-Thread=6
rem rem   simg_thread8_sv7.ini; SimVal[0.7 1.0], N-Thread=8
rem rem   simg_thread10_sv7.ini; SimVal[0.7 1.0], N-Thread=10
rem rem   arg: -prof opencv 17 -edgeLine 0 -noSummary
rem rem   load
rem rem       >>> resource paformance; cpu,mem,hdd
rem 
rem echo pR6
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread2_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread3_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread4_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread5_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread6_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread8_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread10_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo ClearCache!!
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%

rem  rem # ######################################################################
rem  rem # ######################################################################

rem pL3i --------------------------------------------------
rem   simg_thread1_sv9.ini; SimVal[0.9 1.0], N-Thread=1
rem   ...
rem   simg_thread1_sv2.ini; SimVal[0.2 1.0], N-Thread=1

echo pL3i

rem     set ARG1=-ini simg_thread1_sv9.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread1_sv8.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread1_sv6.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread1_sv6.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread1_sv5.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%
rem 
rem     set ARG1=-ini simg_thread1_sv4.ini
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
rem     echo Ready! ResourceMonitor
rem %BIN% %ARGZ1% %ARGZ2%
rem %PAUSE_%
rem     %BIN% %ARG1% %ARG2%
rem     echo Stop! ResourceMonitor
rem %PAUSE_%

    set ARG1=-ini simg_thread1_sv3.ini
    set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -noSummary -sleepEnd 10
    echo Ready! ResourceMonitor
%BIN% %ARGZ1% %ARGZ2%
%PAUSE_%
    %BIN% %ARG1% %ARG2%
    echo Stop! ResourceMonitor
rem %PAUSE_%



rem  rem # ######################################################################
rem  rem # ######################################################################
rem  
rem 