@echo off

rem L1 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof bf        -o prof_L1_0bin.csv    -edgeLine 0 -bootforce
rem   arg: -prof opencv 0  -o prof_L1_1eigen.csv  -edgeLine 0 -bootforce
rem   arg: -prof opencv 1  -o prof_L1_2harris.csv -edgeLine 0 -bootforce
rem   arg: -prof opencv 2  -o prof_L1_3fast.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 3  -o prof_L1_4star.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 6  -o prof_L1_5mser.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 7  -o prof_L1_6orb.csv    -edgeLine 0 -bootforce
rem   arg: -prof opencv 11 -o prof_L1_7brisk.csv  -edgeLine 0 -bootforce
rem   load
rem       >>> time
rem       >>> SimVal_histgram  (-bootforce)

rem E1 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof bf        -o prof_E1_0bin.csv    -edgeLine 1000
rem   arg: -prof opencv 0  -o prof_E1_1eigen.csv  -edgeLine 1000
rem   arg: -prof opencv 1  -o prof_E1_2harris.csv -edgeLine 1000
rem   arg: -prof opencv 2  -o prof_E1_3fast.csv   -edgeLine 1000
rem   arg: -prof opencv 3  -o prof_E1_4star.csv   -edgeLine 1000
rem   arg: -prof opencv 6  -o prof_E1_5mser.csv   -edgeLine 1000
rem   arg: -prof opencv 7  -o prof_E1_6orb.csv    -edgeLine 1000
rem   arg: -prof opencv 11 -o prof_E1_7brisk.csv  -edgeLine 1000
rem   load
rem       >>> Edge-Relation

rem S1 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof bf        -save prof_S1_0bin.simg    -edgeLine 0 -noSummary
rem   arg: -prof opencv 0  -save prof_S1_1eigen.simg  -edgeLine 0 -noSummary
rem   arg: -prof opencv 1  -save prof_S1_2harris.simg -edgeLine 0 -noSummary
rem   arg: -prof opencv 2  -save prof_S1_3fast.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 3  -save prof_S1_4star.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 6  -save prof_S1_5mser.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 7  -save prof_S1_6orb.simg    -edgeLine 0 -noSummary
rem   arg: -prof opencv 11 -save prof_S1_7brisk.simg  -edgeLine 0 -noSummary
rem   save
rem     - data_101
rem       >>> saveFileSize


rem L2 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17  -o prof_L2_m17.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 18  -o prof_L2_m18.csv   -edgeLine 0 -bootforce
rem   arg: -prof opencv 19  -o prof_L2_m19.csv   -edgeLine 0 -bootforce
rem   load
rem       >>> time
rem       >>> SimVal_histgram  (-bootforce)

rem E2 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17  -o prof_E2_m17.csv   -edgeLine 1000
rem   arg: -prof opencv 18  -o prof_E2_m18.csv   -edgeLine 1000
rem   arg: -prof opencv 19  -o prof_E2_m19.csv   -edgeLine 1000
rem   load
rem       >>> Edge-Relation

rem S2 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17  -save prof_S2_m17.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 18  -save prof_S2_m18.simg   -edgeLine 0 -noSummary
rem   arg: -prof opencv 19  -save prof_S2_m19.simg   -edgeLine 0 -noSummary
rem   save
rem     - data_101
rem       >>> saveFileSize


rem L3 --------------------------------------------------
rem   simg_thread1_sv9.ini; SimVal[0.9 1.0], N-Thread=1
rem   simg_thread1_sv8.ini; SimVal[0.8 1.0], N-Thread=1
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   simg_thread1_sv6.ini; SimVal[0.6 1.0], N-Thread=1
rem   simg_thread1_sv5.ini; SimVal[0.5 1.0], N-Thread=1
rem   simg_thread1_sv4.ini; SimVal[0.4 1.0], N-Thread=1
rem   simg_thread1_sv3.ini; SimVal[0.3 1.0], N-Thread=1
rem   simg_thread1_sv2.ini; SimVal[0.2 1.0], N-Thread=1
rem   arg: -prof opencv 17 -o prof_L3_sv9.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv8.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv7.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv6.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv5.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv4.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv3.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L3_sv2.csv -edgeLine 0 -noSummary
rem     - mode17
rem       >>> time



rem L4 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17 -o prof_L4_HDD.csv -edgeLine 0 -noSummary
rem   load
rem     - USB3-HDD
rem       >>> time




rem L5 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17 -o prof_L5_001.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_002.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_004.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_008.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_016.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_032.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_064.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L5_128.csv -edgeLine 0 -noSummary
rem   load
rem     - data_265_00100
rem     - data_265_00200
rem     - data_265_00400
rem     - data_265_00800
rem     - data_265_01600
rem     - data_265_03200
rem     - data_265_06400
rem     - data_265_12800
rem       >>> time

rem R5 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17 -edgeLine 0 -noSummary
rem   load
rem     - data_265_00100
rem     - data_265_00200
rem     - data_265_00400
rem     - data_265_00800
rem     - data_265_01600
rem     - data_265_03200
rem     - data_265_06400
rem     - data_265_12800
rem       >>> resource paformance; cpu,mem,hdd

rem S5 --------------------------------------------------
rem   simg_thread1_sv7.ini ; SimVal[0.7 1.0], N-Thread=1
rem   arg: -prof opencv 17  -save prof_S5_10-2.simg -edgeLine 0 -noSummary
rem   arg: -prof opencv 17  -save prof_S5_10-3.simg -edgeLine 0 -noSummary
rem   arg: -prof opencv 17  -save prof_S5_10-4.simg -edgeLine 0 -noSummary
rem   save
rem     - data_265_100
rem     - data_265_1k
rem     - data_265_10k
rem       >>> saveFileSize



rem L6 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   simg_thread2_sv7.ini; SimVal[0.7 1.0], N-Thread=2
rem   simg_thread3_sv7.ini; SimVal[0.7 1.0], N-Thread=3
rem   simg_thread4_sv7.ini; SimVal[0.7 1.0], N-Thread=4
rem   simg_thread5_sv7.ini; SimVal[0.7 1.0], N-Thread=5
rem   simg_thread6_sv7.ini; SimVal[0.7 1.0], N-Thread=6
rem   simg_thread8_sv7.ini; SimVal[0.7 1.0], N-Thread=8
rem   simg_thread10_sv7.ini; SimVal[0.7 1.0], N-Thread=10
rem   arg: -prof opencv 17 -o prof_L6_thread1.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread2.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread3.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread4.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread5.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread6.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread8.csv -edgeLine 0 -noSummary
rem   arg: -prof opencv 17 -o prof_L6_thread104.csv -edgeLine 0 -noSummary
rem   load
rem       >>> time

rem R6 --------------------------------------------------
rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem   simg_thread2_sv7.ini; SimVal[0.7 1.0], N-Thread=2
rem   simg_thread3_sv7.ini; SimVal[0.7 1.0], N-Thread=3
rem   simg_thread4_sv7.ini; SimVal[0.7 1.0], N-Thread=4
rem   arg: -prof opencv 17 -edgeLine 0 -noSummary
rem   load
rem       >>> resource paformance; cpu,mem,hdd


@echo on




rem # ######################################################################
rem # ######################################################################
rem # ######################################################################
rem # ######################################################################

set CDIR=%~dp0

call __prof_env.bat

rem set BIN=..\simg\simg\debug\simg.exe
rem 
rem set DTDIR=C:\z_img_samp\_101_ObjectCategories
rem rem set DTDIR=C:\z_img_samp\_101_ObjectCategories\airplanes
rem 
rem set DTDIR_HDD=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories
rem rem set DTDIR_HDD=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories\airplanes
rem 
rem set DTDIR_001=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories
rem set DTDIR_010=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories
rem set DTDIR_100=D:\data\qt_src\Qt\z_samp\_101_ObjectCategories
rem 
rem set DTDIR_001=C:\z_img_samp\_256_00100
rem set DTDIR_002=C:\z_img_samp\_256_00200
rem set DTDIR_004=C:\z_img_samp\_256_00400
rem set DTDIR_008=C:\z_img_samp\_256_00800
rem set DTDIR_016=C:\z_img_samp\_256_01600
rem set DTDIR_032=C:\z_img_samp\_256_03200
rem set DTDIR_064=C:\z_img_samp\_256_06400
rem set DTDIR_128=C:\z_img_samp\_256_12800
rem 
rem rem set DTDIR=C:\data\prj_svn\Qt\z_samp\101_ObjectCategories\airplanes
rem 
rem set PAUSE_=pause




rem # ######################################################################
rem # ######################################################################


rem rem L1 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof bf        -o prof_L1_0bin.csv    -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 0  -o prof_L1_1eigen.csv  -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 1  -o prof_L1_2harris.csv -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 2  -o prof_L1_3fast.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 3  -o prof_L1_4star.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 6  -o prof_L1_5mser.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 7  -o prof_L1_6orb.csv    -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 8  -o prof_L1_7brisk.csv  -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 4  -o prof_L1_8sift.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 5  -o prof_L1_9surf.csv   -edgeLine 0 -bootforce
rem rem   load
rem rem       >>> time
rem rem       >>> SimVal_histgram  (-bootforce)
rem 
rem echo L1
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_0bin_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_1eigen_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_2harris_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_3fast_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_4star_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_5mser_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_6orb_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_7brisk_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_8sift_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L1_9surf_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem rem E1 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof bf        -o prof_E1_0bin.csv    -edgeLine 1000
rem rem   arg: -prof opencv 0  -o prof_E1_1eigen.csv  -edgeLine 1000
rem rem   arg: -prof opencv 1  -o prof_E1_2harris.csv -edgeLine 1000
rem rem   arg: -prof opencv 2  -o prof_E1_3fast.csv   -edgeLine 1000
rem rem   arg: -prof opencv 3  -o prof_E1_4star.csv   -edgeLine 1000
rem rem   arg: -prof opencv 6  -o prof_E1_5mser.csv   -edgeLine 1000
rem rem   arg: -prof opencv 7  -o prof_E1_6orb.csv    -edgeLine 1000
rem rem   arg: -prof opencv 8  -o prof_E1_7brisk.csv  -edgeLine 1000
rem rem   arg: -prof opencv 4  -o prof_E1_8sift.csv   -edgeLine 1000
rem rem   arg: -prof opencv 5  -o prof_E1_9surf.csv   -edgeLine 1000
rem rem   load
rem rem       >>> Edge-Relation
rem 
rem echo E1
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_0bin.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_1eigen.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_2harris.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_3fast.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_4star.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_5mser.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_6orb.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_7brisk.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_8sift.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1_9surf.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem 
rem rem S1 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof bf        -save %CDIR%prof_S1_0bin.simg    -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 0  -save %CDIR%prof_S1_1eigen.simg  -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 1  -save %CDIR%prof_S1_2harris.simg -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 2  -save %CDIR%prof_S1_3fast.simg   -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 3  -save %CDIR%prof_S1_4star.simg   -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 6  -save %CDIR%prof_S1_5mser.simg   -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 7  -save %CDIR%prof_S1_6orb.simg    -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 8  -save %CDIR%prof_S1_7brisk.simg  -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 4  -save %CDIR%prof_S1_8sift.simg   -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 5  -save %CDIR%prof_S1_9surf.simg   -edgeLine 0 -noSummary
rem rem   save
rem rem       >>> saveFileSize
rem 
rem echo S1
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_0bin.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_1eigen.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_2harris.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_3fast.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_4star.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_5mser.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_6orb.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_7brisk.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_8sift.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S1_9surf.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem 
rem rem L2 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17  -o prof_L2_m17.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 18  -o prof_L2_m18.csv   -edgeLine 0 -bootforce
rem rem   arg: -prof opencv 19  -o prof_L2_m19.csv   -edgeLine 0 -bootforce
rem rem   load
rem rem       >>> time
rem rem       >>> SimVal_histgram  (-bootforce)
rem 
rem echo L2
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof opencv 17 %DTDIR%   -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L2_m17_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 18 %DTDIR%   -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L2_m18_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 19 %DTDIR%   -edgeLine 0 -bootforce
rem     set  OUT=-o prof_L2_m19_4.csv
rem     echo ClearCache!!
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem rem E2 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17  -o prof_E2_m17.csv   -edgeLine 1000
rem rem   arg: -prof opencv 18  -o prof_E2_m18.csv   -edgeLine 1000
rem rem   arg: -prof opencv 19  -o prof_E2_m19.csv   -edgeLine 1000
rem rem   load
rem rem       >>> Edge-Relation
rem 
rem echo E2
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E2_m17.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 18  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E2_m18.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 19  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E2_m19.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem 
rem rem S2 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17  -save %CDIR%prof_S2_m17.simg   -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 18  -save %CDIR%prof_S2_m18.simg   -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 19  -save %CDIR%prof_S2_m19.simg   -edgeLine 0 -noSummary
rem rem   save
rem rem       >>> saveFileSize
rem 
rem echo S2
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S2_m17.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 18 %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S2_m18.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 19 %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S2_m19.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem 
rem rem S5 --------------------------------------------------
rem rem   simg_thread1_sv7.ini ; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17  -save %CDIR%prof_S5_10-2.simg -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17  -save %CDIR%prof_S5_10-3.simg -edgeLine 0 -noSummary
rem rem   arg: -prof opencv 17  -save %CDIR%prof_S5_10-4.simg -edgeLine 0 -noSummary
rem rem   save
rem rem     - data_265_00100
rem rem     - data_265_00200
rem rem     - data_265_00400
rem rem     - data_265_00800
rem rem     - data_265_01600
rem rem     - data_265_03200
rem rem     - data_265_06400
rem rem     - data_265_12800
rem rem       >>> saveFileSize
rem 
rem 
rem echo S5
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17 %DTDIR_001% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S5_001.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_002% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S5_002.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_004% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S5_004.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_008% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S5_008.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_016% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S5_016.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_032% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S5_032.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_064% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S5_064.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 17 %DTDIR_128% -edgeLine 0 -noSummary
rem     set  OUT=-save %CDIR%prof_S5_128.simg
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem 
rem 
rem rem # ######################################################################
rem rem # ######################################################################

rem rem E1b --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof bf        -o prof_E1b_0bin.csv    -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 0  -o prof_E1b_1eigen.csv  -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 1  -o prof_E1b_2harris.csv -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 2  -o prof_E1b_3fast.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 3  -o prof_E1b_4star.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 6  -o prof_E1b_5mser.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 7  -o prof_E1b_6orb.csv    -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 8  -o prof_E1b_7brisk.csv  -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 4  -o prof_E1b_8sift.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 5  -o prof_E1b_9surf.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   load
rem rem       >>> Edge-Relation
rem 
rem echo E1b
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem rem    set ARG2=-prof bf        %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem rem    set  OUT=-o prof_E1b_0bin.csv
rem rem    %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1b_1eigen.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1b_2harris.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1b_3fast.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1b_4star.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1b_5mser.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1b_6orb.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1b_7brisk.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1b_8sift.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1b_9surf.csv
rem     %BIN% %ARG1% %ARG2% %OUT%


rem rem E2b --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17  -o prof_E2b_m17.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 18  -o prof_E2b_m18.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 19  -o prof_E2b_m19.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   load
rem rem       >>> Edge-Relation
rem 
rem echo E2b
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E2b_m17.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 18  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E2b_m18.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 19  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E2b_m19.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 

rem 
rem  rem # ######################################################################
rem  rem # ######################################################################
rem 
rem     set ARGZ1=-ini simg_thread1_sv7.ini
rem     set ARGZ2=-prof bf %DTDIRZ% -edgeLine 0 -noSummary  -sleepEnd 10
rem rem %BIN% %ARGZ1% %ARGZ2%
rem 

rem rem pL1c --------------------------------------------------
rem 
rem echo pL1c
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 0 -noSummary
rem     %BIN% %ARG1% %ARG2%
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_0bin_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_0bin_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_0bin_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_1eigen_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_1eigen_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_1eigen_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_2harris_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_2harris_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_2harris_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_3fast_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_3fast_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_3fast_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_4star_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_4star_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_4star_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_5mser_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_5mser_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_5mser_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_6orb_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_6orb_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_6orb_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_7brisk_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_7brisk_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_7brisk_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_8sift_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_8sift_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_8sift_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 0 -noSummary
rem     set  OUT=-o prof_L1c_9surf_1.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_9surf_2.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem     set  OUT=-o prof_L1c_9surf_3.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 



rem rem E1e --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof bf        -o prof_E1e_0bin.csv    -edgeLine 1000
rem rem   arg: -prof opencv 0  -o prof_E1e_1eigen.csv  -edgeLine 1000
rem rem   arg: -prof opencv 1  -o prof_E1e_2harris.csv -edgeLine 1000
rem rem   arg: -prof opencv 2  -o prof_E1e_3fast.csv   -edgeLine 1000
rem rem   arg: -prof opencv 3  -o prof_E1e_4star.csv   -edgeLine 1000
rem rem   arg: -prof opencv 6  -o prof_E1e_5mser.csv   -edgeLine 1000
rem rem   arg: -prof opencv 7  -o prof_E1e_6orb.csv    -edgeLine 1000
rem rem   arg: -prof opencv 8  -o prof_E1e_7brisk.csv  -edgeLine 1000
rem rem   arg: -prof opencv 4  -o prof_E1e_8sift.csv   -edgeLine 1000
rem rem   arg: -prof opencv 5  -o prof_E1e_9surf.csv   -edgeLine 1000
rem rem   load
rem rem       >>> Edge-Relation
rem 
rem echo E1e
rem     set ARG1=-ini simg_thread1_sv5.ini
rem 
rem     set ARG2=-prof bf        %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_0bin.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_1eigen.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_2harris.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_3fast.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_4star.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_5mser.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_6orb.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_7brisk.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_8sift.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e_9surf.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 


rem rem # ######################################################################
rem rem # ######################################################################
rem 
rem 
rem rem E1e2 --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof bf        -o prof_E1e2_0bin.csv    -edgeLine 1000
rem rem   arg: -prof opencv 0  -o prof_E1e2_1eigen.csv  -edgeLine 1000
rem rem   arg: -prof opencv 1  -o prof_E1e2_2harris.csv -edgeLine 1000
rem rem   arg: -prof opencv 2  -o prof_E1e2_3fast.csv   -edgeLine 1000
rem rem   arg: -prof opencv 3  -o prof_E1e2_4star.csv   -edgeLine 1000
rem rem   arg: -prof opencv 6  -o prof_E1e2_5mser.csv   -edgeLine 1000
rem rem   arg: -prof opencv 7  -o prof_E1e2_6orb.csv    -edgeLine 1000
rem rem   arg: -prof opencv 8  -o prof_E1e2_7brisk.csv  -edgeLine 1000
rem rem   arg: -prof opencv 4  -o prof_E1e2_8sift.csv   -edgeLine 1000
rem rem   arg: -prof opencv 5  -o prof_E1e2_9surf.csv   -edgeLine 1000
rem rem   load
rem rem       >>> Edge-Relation
rem 
rem echo E1e2
rem     set ARG1=-ini simg_thread1_sv3.ini
rem 
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e2_4star.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e2_5mser.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e2_7brisk.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 1000
rem     set  OUT=-o prof_E1e2_9surf.csv
rem     %BIN% %ARG1% %ARG2% %OUT%


rem # ######################################################################
rem # ######################################################################

rem rem E1f --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof bf        -o prof_E1f_0bin.csv    -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 0  -o prof_E1f_1eigen.csv  -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 1  -o prof_E1f_2harris.csv -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 2  -o prof_E1f_3fast.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 3  -o prof_E1f_4star.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 6  -o prof_E1f_5mser.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 7  -o prof_E1f_6orb.csv    -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 8  -o prof_E1f_7brisk.csv  -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 4  -o prof_E1f_8sift.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 5  -o prof_E1f_9surf.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   load
rem rem       >>> Edge-Relation
rem 
rem echo E1f
rem     set ARG1=-ini simg_thread1_sv7.ini
rem 
rem     set ARG2=-prof opencv 0  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1f_1eigen.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 1  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1f_2harris.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 2  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1f_3fast.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 3  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1f_4star.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 6  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1f_5mser.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 7  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1f_6orb.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 8  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1f_7brisk.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 4  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1f_8sift.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 5  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E1f_9surf.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem 
rem rem E2f --------------------------------------------------
rem rem   simg_thread1_sv7.ini; SimVal[0.7 1.0], N-Thread=1
rem rem   arg: -prof opencv 17  -o prof_E2f_m17.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 18  -o prof_E2f_m18.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   arg: -prof opencv 19  -o prof_E2f_m19.csv   -edgeLine 1000 -loadE queryEdge.csv
rem rem   load
rem rem       >>> Edge-Relation
rem 
rem echo E2f
rem     set ARG1=-ini simg_thread1_sv7.ini
rem     set ARG2=-prof opencv 17  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E2f_m17.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 18  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E2f_m18.csv
rem     %BIN% %ARG1% %ARG2% %OUT%
rem 
rem     set ARG2=-prof opencv 19  %DTDIR% -edgeLine 1000 -loadE queryEdge.csv
rem     set  OUT=-o prof_E2f_m19.csv
rem     %BIN% %ARG1% %ARG2% %OUT%


rem pL1h --------------------------------------------------

echo pL1h
    set ARG1=-ini simg_thread1_sv7.ini

    set ARG2=-prof bf        %DTDIR% -edgeLine 0 -noSummary
    %BIN% %ARG1% %ARG2%
    %BIN% %ARG1% %ARG2%

    set ARG2=-prof bf        %DTDIR% -edgeLine 0 -noSummary
    set  OUT=-o prof_L1h_0bin_1.csv
    %BIN% %ARG1% %ARG2% %OUT%
    set  OUT=-o prof_L1h_0bin_2.csv
    %BIN% %ARG1% %ARG2% %OUT%
    set  OUT=-o prof_L1h_0bin_3.csv
    %BIN% %ARG1% %ARG2% %OUT%

rem # ######################################################################
rem # ######################################################################
